### Method

# FoundryGtk DiagnosticsGutterRenderer dup_diagnostics

#### Declaration [src]

    FoundryOnTypeDiagnostics*
    foundry_diagnostics_gutter_renderer_dup_diagnostics (
      FoundryDiagnosticsGutterRenderer* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryOnTypeDiagnostics`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.